Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
new upstream aircrack-ng New version available: 1.5.2 hide
uscan error mdk4 debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/aircrack-ng/mdk4/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate hide
uscan error supervisor debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://pypi.debian.net/supervisor/ failed: 500 Can't connect to pypi.debian.net:443 (certificate verify failed) hide
uscan error anarchism debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://0xacab.org/ju/afaq/tags?sort=updated_desc .*/(\d\S+)/archive\.tar\.gz hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
aesfix 1.0.1-2   1.0.1-5   1.0.1-6     1.0.1-6   1.0.1    
aeskeyfind 1:1.0-1   1:1.0-4   1:1.0-5     1:1.0-5   1.0    
aircrack-ng 1:1.2-0~beta3-4   1:1.2-0~rc4-2   1:1.4-3   1:1.5.1-1   1:1.5.1-2   1:1.5.1-1   1.5.2    
anarchism 14.0-3   15.0-2   15.1-7     15.1-8   error    
capistrano 3.2.1-1   3.4.0-1
bpo: 3.11.0-2~bpo9+1  
3.11.0-2     3.11.0-2   3.11.0    
dsniff 2.4b1+debian-22.1   2.4b1+debian-25   2.4b1+debian-29     2.4b1+debian-29   2.4b1    
gnome-shell-extension-easyscreencast   1.0.2-1     1.0.2-1   1.0.2    
grokevt 0.4.1-7   0.4.1-10   0.5.0-2     0.5.0-2   0.5.0    
gui-ufw 12.10.0-1   17.04.1-1.1   18.10.0-1     18.10.0-1   18.10.0    
hashid   3.1.4-1   3.1.4-2     3.1.4-2   3.1.4    
libnids 1.23-2   1.23-2.1   1.24-5     1.24-5   1.24    
mdk4   0~git20181205-1     0~git20181205-1   error    
o-saft   18.11.18-1     18.11.18-1   18.11.18    
pixiewps   1.2.2-1   1.4.2-2     1.4.2-2   1.4.2    
python-crcelk   1.3-1     1.3-1   1.3    
python-smoke-zephyr   1.4.0-1     1.4.0-1   1.4.0    
rsakeyfind 1:1.0-2.1   1:1.0-4   1:1.0-5     1:1.0-5   1.0    
ruby-airbrussh   bpo: 1.3.1-2~bpo9+1   1.3.1-2     1.3.1-2   1.3.1    
supervisor 3.0r1-1+deb8u1
sec: 3.0r1-1+deb8u1  
3.3.1-1+deb9u1
sec: 3.3.1-1+deb9u1  
3.3.4-1     3.3.4-1   error    
thc-ipv6 2.5-3   3.0-1   3.4-1     3.4-1   3.4    
wafw00f   0.9.5-1     0.9.5-1   0.9.5    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
aesfix 0 bugs graph       3 11 2              
aeskeyfind 0 bugs graph       2 2 2              
aircrack-ng 9 bugs graph 1 10 11 11 1 10 stretch2buster-rcmd            
anarchism 5 bugs graph 3 1 1 2 1 2              
capistrano 1 bugs graph 2 1   pass          
dsniff 13 bugs graph 1 1 5              
gnome-shell-extension-easyscreencast 0 bugs graph       1 1 1              
grokevt 0 bugs graph       3 2 2              
gui-ufw 3 bugs graph 1 2 2 1              
hashid 0 bugs graph       1 1 1              
libnids 4 bugs graph 1 4              
mdk4 0 bugs graph       1 1 1 buster/arm64:FTBR              
o-saft 0 bugs graph       3 2 1 2   neutral          
pixiewps 0 bugs graph       1 1 1              
python-crcelk 0 bugs graph       1 1 1              
python-smoke-zephyr 0 bugs graph       3 1 1              
rsakeyfind 0 bugs graph       2 1              
ruby-airbrussh 0 bugs graph       1 1   pass          
supervisor 2 bugs graph 1 1 1 11 3             fail
thc-ipv6 0 bugs graph       1 1 3 67 4             fail
wafw00f 0 bugs graph       2 1   neutral          

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
aeskeyfind LP 1 1 1:1.0-4  1:1.0-5 
aircrack-ng LP 5   1:1.4-3  1:1.4-3
prop: 1:1.5.1-1 
1:1.5.1-1 
anarchism LP 9 3 15.1-7 
dsniff LP 5   2.4b1+debian-28.1~build1  2.4b1+debian-29 
gui-ufw LP 5   18.10.0-0ubuntu1  18.10.0-1 
libnids LP 1   1.24-4  1.24-5 
ruby-airbrussh LP     1.3.0-1  1.3.0-1
prop: 1.3.1-2 
1.3.1-2 
supervisor LP 7   3.3.1-1.1  3.3.4-1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 4.95 seconds.